export const toLocaleDigits = (
  input: string | number,
  lang: string,
): string => {
  const str = String(input);

  if (lang.startsWith('fa')) {
    return str.replace(/\d/g, (d: string) => '۰۱۲۳۴۵۶۷۸۹'[parseInt(d, 10)]);
  }

  return str;
};
